
#container{
	max-width:1000px;
	margin:0 auto;
	padding-bottom:80px;
}

#banner-fade,
#banner-slide{
	margin-bottom: 60px;
}

ul.bjqs-controls.v-centered li a{
	display:block;
	padding:5px;
	background:#999;
	color:transparent;
	text-decoration: none;
	top: 0px !important;
}

ul.bjqs-controls.v-centered li a:hover{
	background:#000;
	color:transparent;
}

ol.bjqs-markers li a{
	padding: 0px 2px;
    background: #000;
    color: #fff;
    margin: 2px;
    text-decoration: none;
}

ol.bjqs-markers li.active-marker a,
ol.bjqs-markers li a:hover{
	background: #999;
}

p.bjqs-caption{
	background: rgba(255,255,255,0.5);
}

li.bjqs-slide a{margin-left:19px;text-align: center;color: #42647F;font-weight: bold;text-decoration: none;font-size: 8pt;font-family: Verdana, Geneva, sans-serif;}
	  li.bjqs-slide a:hover{color:#680888;}
	 .bjqs-wrapper{text-align: center;}
	 .bjqs-slide img{width:16px !important;height:16px !important;position: relative;left: 19px;top: 4px;}
	 
    .bjqs-prev a::before{
    position: absolute;
    top: 5px;
    left: 10px;
    content: "";
    display: inline-block;
    width: 10px;
    height: 10px;
    border-left: 3px solid white;
    border-top: 3px solid white;
    backface-visibility:hidden;
	 -ms-transform: rotate(-37deg); /* IE 9 */
    -webkit-transform: rotate(-37deg); /* Chrome, Safari, Opera */
	-moz-transform: rotate(-37deg);/*Mozilla*/
    transform: rotate(-37deg);
}

.bjqs-next a::before {
    position: absolute;
    top: 5px;
    left: 10px;
    content: "";
    display: inline-block;
    width: 10px;
    height: 10px;
    border-left: 3px solid white;
    border-top: 3px solid white;
    backface-visibility:hidden;
	 -ms-transform: rotate(133deg); /* IE 9 */
    -webkit-transform: rotate(133deg); /* Chrome, Safari, Opera */
	-moz-transform: rotate(133deg);/*Mozilla*/
    transform: rotate(133deg);
}